/*

CSS Virtual Airlines

COLOR CORPORATIVO
#0d1a36;

*/

@import url("font_va.css");

body {
	font-family: CustomFontVA, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 5px 0px;
	padding: 0px;
}

#map_container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.leaflet-tooltip {
	color: #ffffff;
	background-color: #0d1b36;
	border-color: #0d1b36;
}

.leaflet-tooltip-top:before {
	border-top-color: #0d1b36;
}

.leaflet-tooltip-bottom:before {
	border-bottom-color: #0d1b36;
}

.leaflet-tooltip-left:before {
	border-left-color: #0d1b36;
}

.leaflet-tooltip-right:before {
	border-right-color: #0d1b36;
}

.leaflet-logos-left {
	margin-left: 30px;
	margin-bottom: 10px;
}

.leaflet-logos-right {
	margin-right: 35px;
}
